<!DOCTYPE html>
<html lang="en">
    <head>
      <meta charset="utf-8">
      <title>web1!</title>
    </head>
    <body>
      <a href="top"></a>
      <h1>Задание 1</h1>
      <h2 id="head1">Нумерованный список гиперссылок</h2>

      <ol>
        <li><a href="http://example.com"> абсолютную гиперссылку на главную страницу сайта example.com; </a></li>
        <li><a href="https://example.com">  абсолютную на главную сайта example.com в протоколе https;  </a></li>
        <li><a href="ftp://example.com/files/file.html">Ссылка на файл на сервере FTP без авторизации</a></li>
        <li><a href="ftp://user:123@example.com/files/file.html">Ссылка на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://html5book.ru/hyperlinks-in-html/#part2"> ссылку на фрагмент страницы некоторого сайта; </a></li>
        <li><a href="index.html#mayak"> ссылку на фрагмент текущей страницы</a></li>
        <li><a href="http://example.com?productid=1234 ">ссылку с двумя параметрами в URL</a></li>
        <li>список ссылок основной навигации сайта с подписями title
		      <ul>
			     <li><a href="#head1" title="Нумерованный список гиперссылок">Нумерованный список гиперссылок</a></li>
           <li><a href="#head2" title="Форма">Форма</a></li>
		      </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="http://example.com" rel="nofollow">ссылку, по которой запрещен переход поисковикам</a></li>
        <li><a href="http://example.com" rel="noindex">запрещенную для индексации поисковиками</a></li>
        <li><p>Контекстная <a href="http://example.com">ссылка</a> в тексте абзаца</p></li>
        <li><p><a href="sample.html"><img src="https://sun1-89.userapi.com/RX5Zsumg3pbD9lGPWmK8lChCfoU_Z_oHRGhzLg/VKPkzj7lw0s.jpg" width="150"
   height="150" alt="Пример"></a></p></li>
        <li><img src="rrr.jpg" width="300" height="150" alt="Навигация по сайту"
    usemap="#Navigation">
        <map id="Navigation" name="Navigation">
          <area shape="rect" coords="150,18,250,120" href="inform.html" alt="Информация">
		      <area shape="circle" coords="68,67,50" href="inform.html" alt="Информация">
	      </map></li>
        	<li><a href="page.html">относительную на страницу в текущем каталоге</a></li>
			<li><a href="about/page.html">относительную на страницу в каталоге about</a></li>
			<li><a href="../page.html">относительную на страницу в каталоге уровнем выше текущего</a></li>
			<li><a href="../../page.html">относительную на страницу в каталоге двумя уровнями выше</a></li>
			<li><a href="index.html">сокращенную на главную</a></li>
        <li><a href="#mayak"> сокращенную ссылку на внутреннюю </a></li>
      </ol>

      <h2 id="head2">Форма</h2>

      <label>
 	      Введите свое имя:<br />
 	      <input name="field-name-1"
 	      value="" />
 	    </label><br />

 		  <label>
 			 Ваш email:<br />
 			 <input name="field-email"
 			 value="test@example.com"
 			 type="email" />
 		  </label><br />

 		  <label>
 			 Дата рождения:<br />
 			 <input name="field-date"
 			 value="2020-09-14"
 			 type="date" />
 		  </label><br />


 		   Ваш Пол:<br />
 		  <label><input type="radio" checked="checked"
 			 name="radio-group-1" value="Значение1" />
 			   М</label>
 		  <label><input type="radio"
 			 name="radio-group-1" value="Значение2" />
 				Ж</label><br />


 		    Количество конечностей:<br />
      <label><input type="radio" checked="checked"
 			 name="radio-group-1" value="Значение1" />
 			  1</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
 			  2</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
    		3</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
        4</label><br />


 	 	  <label>
 			  Выберите вашу сверхспособность:
 			  <br />
 			  <select name="field-name-4[]"
 			  multiple="multiple">
 			  <option value="Значение1">Бессмертие</option>
 			  <option value="Значение2" selected="selected">Прохождение сквозь стены</option>
 			  <option value="Значение3" selected="selected">Левитация</option>
 			  </select>
 		  </label><br />

 		  <label>
 			 Биография:<br />
 			 <textarea name="field-name-2">Введите текст</textarea>
 		  </label><br />


 		  <label><input type="checkbox" checked="checked"
 			 name="check-1" />
 			 Я с контрактом ознакомлен
      </label><br />

 			 <input type="submit" value="Отправить" />

       <a id="site"></a>

    <div id="mayak">

    </div>
  </body>
</html>
